{

    //boss伤害加成

    "AbilityName":"RamenStore_Buff_30021302",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        // "OnAdded":

        // [

        //     {

        //         "$type": "MoleMole.LogStringAction", //打Log调试

        //         "LogStr": "buff加上了"

        //     }

        // ],

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByMonsterStrengthType",

                        "Target" : "Target",

                        "CompareType" : "Equal",

                        "StrengthType" : "Boss"

                    }

                ]

            },

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "PropertyKey": "BreakStun_Ratio", 

                "PropertyValue": "%BreakStunRatio", 

                "Predicates":

                [

                    {

                        "$type" : "MoleMole.ByMonsterStrengthType",

                        "Target" : "Target",

                        "CompareType" : "Equal",

                        "StrengthType" : "Boss"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 10

        },

        "BreakStunRatio" :

        {

            "Value" : 10

        }

    }

}